## hss_addstandby

### Use

You add a standby instance to a hot standby system.

See also:

Database Management Tutorial, Setting Up-the Hot Standby-System

Concepts of the Database System, Hot Standby

### Prerequisites

● You are connected to the database instance of the hot standby system on the virtual server.

● The database instance you wish to add has the same name as the master instance.

● The database instance you wish to add is in the operational state ONLINE.

● You have the server authorization ParamFull.

### Syntax

hss_addstandby <hs_node> login=<os_user>,<os_user_password> [path=<dependent_path>] [delay=<hs_delay_time>]

Options

Option | Description
<hs_node> | Computer name or IP address of the standby instance
<os_user> | Operating system user on the standby computer - must have administration rights for the computer.
<os_user_password> | Password of the operating system user
<dependent_path> | Installation path of the database version-dependent server software on the standby computer. If you do not specify a path, the system uses the database software with the same version as the master instance.
<hs_delay_time> | Time delay (in seconds) with which the standby instance is to be updated

### Reply

OK

### Example

Call the Database Manager CLI, log on to the database instance DEMODB as the operator OLEG with the password MONDAY on the HOTEL_VIRTUAL virtual server, log on to the computer PARMA as the operating system user ANNA with the password MAY and add the database instance on the computer PARMA as a standby instance:

>dbmcli –u OLEG,MONDAY –d DEMODB –n HOTEL_VIRTUAL hss_addstandby PARMA login=ANNA,MAY

OK